catalog:
  title: Ros Geometry

templates:
- github
- catkin
- base

variables:
  description: Ros Geometry
  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  github.user: ros
  github.project: geometry

  branches:
  - melodic-devel
